CVE-2022-22798 – Sysaid – Pro Plus Edition, SysAid Help Desk Broken Access Control v20.4 …

Vuln ID: CVE-2022-22798

Published:  2022-05-12  20:15:14Z

Description: Sysaid – Pro Plus Edition, SysAid Help Desk Broken Access Control v20.4.74 b10, v22.1.20 b62, v22.1.30 b49 – An attacker needs to log in as a guest after that the system redirects him to the service portal or EndUserPortal.JSP, then he needs to change the path in the URL to /ConcurrentLogin%2ejsp after that he will receive an error message with a login button, by clicking on it, he will connect to the system dashboard. The attacker can receive sensitive data like server details, usernames, workstations, etc. He can also perform actions such as uploading files, deleting calls from the system.

Source: NVD.NIST.GOV